<!DOCTYPE html>
<html lang="ar" dir="rtl">
  <head>
    <meta charset="UTF-8">
    <title>Smart POS</title>
  </head>
  <body>
    <div id="target"></div>
    <script>
      const knexConfig = require('./knexfile');
      const knex = require('knex')(knexConfig['development']);
      // include the webpack bundled React app
      require('./public/js/bundle.js');
    </script>
  </body>
</html>
